Menu

JFUploader

January 30th, 2013

Plugin for the JFUploader for Joomla 1.5.x – Joomla 2.5.x

Please note: If you update from an older version you now have to use jfuploader to include the plugin and not joomla_flash_uploader anymore.
Please go to the component of JFUploader for details.

Works fine with Flash 10!